/*
 * Shortcode: current-theme.scss
 * -----------------------------------------------
*/
h6, .h6 {
	font-weight: 600;
}

@include media-breakpoint-down(sm) {
	.pb-sm-230 {
		padding-bottom: 230px !important;
	}
}
.border-bottom-dark {
	border-bottom: 1px solid #314A71;
}
.half-bg {
	position: relative;
}
.half-bg {
	&:after {
		background: #F1F5F8;
		content: "";
		height: 88%;
		width: 30%;
		left: 0;
		top: 0;
		position: absolute;
		transform: translateY(4%);
		z-index: -1;
		@include media-breakpoint-down(lg) {
			height: 57%;
		}
		@include media-breakpoint-down(md) {
			height: 39%;
		}
		@include media-breakpoint-down(sm) {
			height: 33%;
			top: 2%;
		}
	}
}
.dot-object1 {
	position: relative;
}
.dot-object1:after {
	content: "";
	background: url(../images/dot-object1.png);
	height: 73px;
	width: 366px;
	position: absolute;
	left: -245px;
	z-index: 1;
	top: 415px;
}
.current-btn-style {
	color: #fff;
	padding: 20px 36px;
	margin-left: 30px;
	position: relative;
	transition: 500ms;
	display: inline-block;
	&:after {
		position: absolute;
		content: "";
		top: 0;
		width: 0;
		height: 0;
		border-style: solid;
		left: -30px;
		border-width: 0px 30px 70px 0;
		transition: 500ms;
	}
	&:hover {
		background: #092755;
		color: #fff;
		&:after {
			border-color: transparent #092755 transparent transparent;
		}
	}
}
// Feature-icon
.feature-current-item {
	position: relative;
	background: #fff;
	padding: 50px 145px 50px 50px;
	overflow: hidden;
	transition: 400ms;
	@include media-breakpoint-down(xs) {
		padding: 50px 115px 50px 20px;
	}
	.inner-box {
		.feature-sub-title {
			position: relative;
			display: inline-block;
			padding-left: 15px;
			margin: 0;
			line-height: 14px;
			color: #6a778c;
			&:before {
				content: "";
				height: 100%;
				width: 2px;
				position: absolute;
				left: 0;
			}
		}
	}
	.feature-icon {
		position: absolute;
		right: 0;
		top: 50%;
		height: 100px;
		width: 100px;
		transform: translateY(-50px);
		line-height: 100px;
		text-align: center;
		transition: 400ms;
		&:after {
			position: absolute;
			content: "";
			top: 0;
			width: 0;
			height: 0;
			border-style: solid;
			left: -20px;
			border-width: 0px 20px 100px 0;
			border-color: transparent var(--theme-color1) transparent transparent;
			transition: 400ms;
		}
		i {
			color: #fff;
			font-size: 54px;
		}
	}
	&:hover {
		.inner-box {
			.feature-title {
				color: #fff;
			}
			.feature-sub-title {
				color: #fff;
				&:before {
					background: #fff;
				}
			}
		}
		.feature-icon {
			background: #fff;
			&:after {
				border-color: transparent #fff transparent transparent;
			}
		}
	}
}
.feature-current-item-style2 {
	position: relative;
	.details {
		left: 50%;
		padding: 8px 30px;
		position: absolute;
		text-align: center;
		top: 50%;
		transform: translate(-50%, -32%);
		width: 100%;
		transition: all 0.3s;
		z-index: 1;
		.title {
			margin-top: 0;
			transition: all 0.3s;
			opacity: 0;
			a {
				color: #fff;
			}
		}
		p {
			color: #fff;
			margin-bottom: 0;
			opacity: 0;
			visibility: hidden;
			transition: all 0.3s;
		}
	}
	.icon {
		height: 90px;
		line-height: 90px;
		text-align: center;
		width: 90px;
		transition: all 0.3s;
		background-color: var(--theme-color1);
		position: absolute;
		bottom: 0;
		right: 0;
		i {
			font-size: 42px;
			color: #fff;
		}
		&:after {
			position: absolute;
			content: "";
			top: 0;
			width: 0;
			height: 0;
			border-style: solid;
			left: -25px;
			border-width: 0px 25px 90px 0;
			border-color: transparent var(--theme-color1) transparent transparent;
			transition: 500ms;
		}
	}
	&:after {
		content: "";
		background: #092755;
		position: absolute;
		height: 100%;
		width: 100%;
		top: 0;
		left: 0;
		opacity: 0;
		transition: all 0.3s;
		z-index: 0;
	}
	&:hover {
		&:after {
			opacity: 0.5;
		}
		.icon {
			opacity: 0;
		}
		.details {
			transform: translate(-50%, -45%);
			.title {
				z-index: 1;
				position: relative;
				opacity: 1;
			}
			p {
				opacity: 1;
				visibility: visible;
				z-index: 1;
				position: relative;
			}
		}
	}
}
.image-box {
	position: relative;
	z-index: 1;
	&:after {
		content: "";
		position: absolute;
		height: 96%;
		width: 90%;
		left: -15px;
		bottom: 13px;
		z-index: -1;
		transform: rotate(-3deg);
		@include media-breakpoint-down(md) {
			bottom: 100px;
			height: 80%;
			width: 75%;
		}
		@include media-breakpoint-down(sm) {
			bottom: 10px;
			height: 90%;
			width: 70%;
			left: -5px;
		}
	}
}
.image-box-style2 {
	position: relative;
	z-index: 1;
	&:after {
		content: "";
		position: absolute;
		height: 96%;
		width: 90%;
		right: -15px;
		bottom: 13px;
		z-index: -1;
		transform: rotate(3deg);
		@include media-breakpoint-down(lg) {
			height: 80%;
			width: 72%;
			right: 60px;
			bottom: 90px;
		}
		@include media-breakpoint-down(md) {
			right: 140px;
		}
		@include media-breakpoint-down(sm) {
			display: none;
		}
	}
}
.call-anytime-box {
	background: #fff;
	position: absolute;
	bottom: 80px;
	padding: 25px;
	display: flex;
	align-items: center;
	left: 60px;
	@include media-breakpoint-down(md) {
		bottom: 100px;
	}
	.icon-box {
		float: left;
		position: relative;
		z-index: 0;
		transition: all 0.5s ease;
		margin-right: 20px;
		i {
			color: #fff;
			padding: 15px;
		}
	}
	.number {
		overflow: hidden;
	}
	&:after {
		position: absolute;
		content: "";
		left: 0;
		width: 0;
		height: 0;
		bottom: -28px;
		border-style: solid;
		border-width: 28px 42px 0 0;
		border-color: #ffffff transparent transparent transparent;
	}
}
.years-of-experience {
	position: absolute;
    top: 95px;
    background: var(--theme-color1);
    left: -54px;
    padding: 30px 55px;
    max-width: 230px;
	@include media-breakpoint-down(lg) {
		left: -35px;
		padding: 30px 55px;
	}
	@include media-breakpoint-down(sm) {
		left: 0px;
	    top: 268px;
		padding: 30px;
	}
	@media only screen and (min-device-width : 320px) and (max-device-width : 424px) {
	    top: 208px;
	}
	@media only screen and (min-device-width : 320px) and (max-device-width : 374px) {
	    top: 142px;
	}
	.icon-box {
		i {
			color: #fff;
			font-size: 64px;
			line-height: 64px;
			margin-bottom: 15px;
			display: inline-block;
		}
	}
	&:after {
		position: absolute;
		content: "";
		bottom: -50px;
		width: 0;
		height: 0;
		border-style: solid;
		left: 0;
		border-width: 0px 54px 50px 0;
		border-color: transparent #be4007 transparent transparent;
		transition: 500ms;
		@include media-breakpoint-down(lg) {
			border-width: 0px 35px 40px 0;
			bottom: -40px;
		}
		@include media-breakpoint-down(sm) {
			display: none;
		}
	}
}
.ceo-text-currenty-style1 {
	align-items: center;
	display: flex;
	.thumb {
		position: relative;
		display: inline-block;
		img {
			border: 1px solid #ddd;
			padding: 8px;
		}
	}
	.signature {
		margin-left: 34px;
	}
}
.feature-video-block-style1 {
	.video-block-thumb {
		position: relative;
		.play-video-button {
			background-color: var(--theme-color1);
			bottom: 0;
			height: 73px;
			line-height: 73px;
			position: absolute;
			right: 0;
			text-align: center;
			width: 75px;
			z-index: 1;
			.icon {
				i {
					color: #fff;
				}
			}
		}
	}
	.video-block-details {
		background: #F1F5F8;
		padding: 30px;
	}
}
.sub-title-side-line {
	position: relative;
	display: inline-block;
	padding-left: 15px;
	margin: 0;
	line-height: 14px;
	color: #6a778c;
	&:before {
		content: "";
		height: 100%;
		width: 2px;
		position: absolute;
		left: 0;
	}
}
.divider-current-theme-style6 {
	padding: 120px 0;
}
.layer-image-divider4 .layer-image-right {
	background-size: cover;
	background-position: center center;
	border-radius: 0;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 50%;
}
.pie-chart-box {
	background: #fff;
	padding: 40px 30px;
	text-align: center;
	.tm-sc-pie-chart {
		.pie-chart {
			width: 150px;
			height: 150px;
		}
	}
}
.layer-image-currenty-style1 {
	.layer-image {
		position: absolute;
		top: 0;
		right: -285px;
	}
}
.layer-image-currenty-style2 {
	.layer-image {
		position: absolute;
		top: 0;
		right: -285px;
		&:before {
			content: "";
			position: absolute;
			border-width: 325px 0 0 90px;
			border-style: solid;
			left: 0;
			top: 0;
			border-color: transparent transparent transparent var(--theme-color1);
		}
	}
}
.faq-icon-box {
	max-width: 390px;
	.icon {
		margin-top: 5px;
		font-size: 64px;
		margin-right: 25px;
		i {
			color: var(--theme-color1);
		}
	}
}
.image-box-style3 {
	position: relative;
	z-index: 1;
	.play-video-button {
		color: #fff;
		font-size: 28px;
		position: absolute;
		left: -155px;
		top: 0;
		background: var(--theme-color1);
		height: 180px;
		width: 155px;
		text-align: center;
		line-height: 180px;
	}
	&:after {
		content: "";
		position: absolute;
		height: 96%;
		width: 90%;
		right: -15px;
		bottom: 13px;
		z-index: -1;
		transform: rotate(3deg);
	}
}